<?php

namespace App\Http\Controllers;

use App\User;
use App\Http\Controllers\Controller;
use Auth;

class TemplateController extends Controller
{
    public function __construct()
    {
       $this->middleware('auth');

    }

    public function index()
    {

        if(Auth::check()) {

        }
        return view('templates.index', ['title' => 'Page 2']);
    }
}


